<div class="row mt-3">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-4 col-xl-3 mb-3">
    <div class="card tour-thumb fadeInUp wow">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <div class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></div>
        <div class="field-duration"><i class="fa fa-clock-o text-muted"></i> {{item.duration}}</div>
        <div class="bottons text-center"><a href="{{item.url}}" class="btn btn-main btn-more trans" title="{{item.title}}" data-trans="3">View</a></div>
      </div>
    </div>
  </div>
{% endfor %}
</div>